The active products and prices of the app, for a pricing page, with the Stripe publishable key its payment form needs

The active products and prices of the app, for a pricing page, with the Stripe publishable key its payment form needs. Readable signed out.

GET
/{appUid}/autocrud/products/actions/catalog

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/products/actions/catalog"
{}